Subject: JMP> PMP> I-D ACTION:draft-ietf-printmib-job-monitor-03.txt

From: Tom Hastings <[email-masked]>
Date: Thu, 24 Jul 1997 10:34:03 PDT

This was sent to the pmp list (since the IETF printmib wg is doing the 
Job Monitoring MIB).  It is just updating the version number
from the previous notice of a day ago from V0.82 to V0.83.

I did not send a new document to them.

However, the IETF Secretariat also added one to the file name
to make it: draft-ietf-printmib-job-monitor-03.txt

I have not checked to see if the actual text is the same between
the two files that were posted by the IETF this week:

draft-ietf-printmib-job-monitor-02.txt
draft-ietf-printmib-job-monitor-03.txt

But it should be.  Both should say inside that they are version V0.83.

When I get time I'll check.

The good news is that the version number in the file name (03)
is now the same as the digit after the 8 in V0.83, which may help
us keep track.

Tom

>Return-Path: <[email-masked]>
>To: [email-masked]
>Cc: [email-masked]
>From: [email-masked]
>Reply-To: [email-masked]
>Subject: PMP> I-D ACTION:draft-ietf-printmib-job-monitor-03.txt
>Date: Thu, 24 Jul 1997 07:21:36 PDT
>Sender: [email-masked]
>
> A Revised Internet-Draft is available from the on-line Internet-Drafts 
> directories. This draft is a work item of the Printer MIB Working Group of
> the IETF.                                                                 
>
>       Title     : Job Monitoring MIB - V0.83                              
>       Author(s) : R. Bergman, T. Hastings, S. Isaacson, H. Lewis
>       Filename  : draft-ietf-printmib-job-monitor-03.txt
>       Pages     : 95
>       Date      : 07/23/1997
>
>This Internet-Draft specifies a set of 18 SNMP MIB objects for (1) 
>monitoring the status and progress of print jobs (2) obtaining resource 
>requirements before a job is processed, (3) monitoring resource consumption
>while a job is being processed and (4) collecting resource accounting data 
>after the completion of a job.  This MIB is intended to be implemented (1) 
>in a printer or (2) in a server that supports one or more printers.  Use of
>the object set is not limited to printing.  However, support for services 
>other than printing is outside the scope of this Job Monitoring MIB.  
>
>Future extensions to this MIB may include, but are not limited to, fax 
>machines and scanners.                                                     
>
>Internet-Drafts are available by anonymous FTP.  Login with the username
>"anonymous" and a password of your e-mail address.  After logging in,
>type "cd internet-drafts" and then
>     "get draft-ietf-printmib-job-monitor-03.txt".
>A URL for the Internet-Draft is:
>ftp://ds.internic.net/internet-drafts/draft-ietf-printmib-job-monitor-03.txt
> 
>Internet-Drafts directories are located at:	
>	                                                
>     o  Africa:  ftp.is.co.za                    
>	                                                
>     o  Europe:  ftp.nordu.net            	
>                 ftp.nis.garr.it                 
>	                                                
>     o  Pacific Rim: munnari.oz.au               
>	                                                
>     o  US East Coast: ds.internic.net           
>	                                                
>     o  US West Coast: ftp.isi.edu               
>	                                                
>Internet-Drafts are also available by mail.	
>	                                                
>Send a message to:  [email-masked]. In the body type: 
>     "FILE /internet-drafts/draft-ietf-printmib-job-monitor-03.txt".
>							
>NOTE: The mail server at ds.internic.net can return the document in
>      MIME-encoded form by using the "mpack" utility.  To use this
>      feature, insert the command "ENCODING mime" before the "FILE"
>      command.  To decode the response(s), you will need "munpack" or
>      a MIME-compliant mail reader.  Different MIME-compliant mail readers
>      exhibit different behavior, especially when dealing with
>      "multipart" MIME messages (i.e., documents which have been split
>      up into multiple messages), so check your local documentation on
>      how to manipulate these messages.
>							
>							
>
>Below is the data which will enable a MIME compliant mail reader 
>implementation to automatically retrieve the ASCII version
>of the Internet-Draft.
>Content-Type: text/plain
>Content-ID: <[email-masked]>
>
>ENCODING mime
>FILE /internet-drafts/draft-ietf-printmib-job-monitor-03.txt
>Content-Type: text/plain
>Content-ID: <[email-masked]>
>